{% extends "teams/base.html" %}

{% block content %}
<div class="content">
    <form action="" method="post" class="create-player" enctype="multipart/form-data">
        Форма добавления игрока
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Добавить</button>
    </form>
    {% if img_obj %}
    <h3>Succesfully uploaded</h3>
    <img src="{{ img_obj.photo.url}}" alt="connect" style="max-height:300px">
    {% endif %}
</div>
{% endblock %}
{% block styles %}
<style>
        .content {
            display: flex;
            width: 100%;
            justify-content: center;
            align-items: center;
        }

        .create-player {
            border: 2px solid rgb(135, 206, 250);
            border-radius: 20px;
            padding: 10px;
            display: flex;
            flex-direction: column;
        }
        .create-player  label, .create-team button {
        }

        form p{
            display: flex;
            flex-direction: content;
            justify-content: center;

        }

        form p label {
        display: flex;
        justify-content: center;
        font-size: 14px;
        width: 35%;
        }

        form p input {
        display: flex;
        justify-content: center;
        font-size: 14px;
        width: 65%;
        }

        form p select {
        display: flex;
        justify-content: center;
        font-size: 14px;
        width: 65%;
        }

        form{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            gap: 8px
        }





</style>
{% endblock %}